Subject: Pysol and Grail broken in pkgsrc-2005Q4?
To: None <>
From: Per Foyer <>
List: tech-pkg
Date: 01/03/2006 23:09:06
There seems to be problems with games/pysol and www/grail
after building them from pkgsrc-2005Q4 on 3.0_STABLE/i386.
They build ok but doesn't run at all, complaining:

/usr/pkg/bin/pysol: could not find the file 'pysol_23.pyc' !

Traceback (innermost last):
  File "/usr/pkg/share/misc/grail-0.6/", line 43, in ?
    from Tkinter import *
  File "/usr/pkg/lib/python1.5/lib-tk/", line 8, in ?
    import _tkinter # If this fails your Python may not be configured for T=
ImportError: No module named _tkinter

What's up?

As Pysol happens to be one of my favorite games (yes, I'm very conservative=
I'm most thankful for any advice to get this baby running.

p e r . f o y e r @ g m a i l . c o m